%  function  about.m % -------------------------------------
%  функция выводящая в консольное окно информацию о программе
%  и разработчике 
% strdata - входной аргумент дата последней модификации программы
function about(strdata)
 fprintf('%s\n',' ');
 disp('Программа: trapzint');
 disp('Назначение: Предназначена для вычисления определенного')
 disp('интеграла по таблично заданной  функции');
 disp('Метод интегрирования: трапеций');   
 s = strcat('Дата последней редакции - ', strdata);
 fprintf('%s\n',s);
 disp('Разработчик: Галактионов Равиль Рустемович');
 disp('Группа: Z8431');
 disp('Контакты:');
 disp('Е-Mail galaktionov.r@gmail.com');
 fprintf('%s\n', ' ');
end
%   end function  about.m % --------------------------------------